Spostamento macchine virtuali

Sep 06, 2023 11:39 AM - Michele Artini

Status: Closed Start date: Sep 06, 2023

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Target version:    

VREName:    

Description

A seguito dei problemi dei giorni scorsi, alcune macchine virtuali dell'OpenPortal erano state temporaneamente spostate su un nuovo

server.

Questo server probabilmente risulta sovraccarico perchè si verificano sporadiche interruzioni tra D-Net e Mongo.

Come suggerito da Tommaso Piccioli  le macchine virtuali andrebbero riportate sul vecchio server.

History

#1 - Sep 06, 2023 11:40 AM - Michele Artini

related to #25555, #25537 

#2 - Dec 23, 2024 10:04 AM - Leonardo Candela

- Status changed from New to Closed

- % Done changed from 0 to 100

I guess this can be closed. 
